{
  "verseBefore": "You must not show favoritism to a poor man in his lawsuit.\n\n\\ts\\*\n\\p ",
  "verseAfter": "And you must not favor the poor in his lawsuit.\n\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 23,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-07-23T16:19:57.298Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 23,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_23"
  }
}
